/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Resposta Automática)";

/* No comment provided by engineer. */
"Centered" = "Centralizado";

/* Clears the display window for the currently open message window */
"Clear Display" = "Limpar Tela";

/* %@ will be a file name */
"Download %@" = "Fazer download de %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Mensagens";

/* Normal style variant menu item */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Abrir Imagem";

/* No comment provided by engineer. */
"Open Link" = "Abrir Link";

/* Title for the sample conversation */
"Sample Conversation" = "Amostra de Conversa";

/* No comment provided by engineer. */
"Save Image As" = "Salvar Imagem Como";

/* No comment provided by engineer. */
"Scaled" = "Redimensionado";

/* No comment provided by engineer. */
"Tiled" = "Ladrilho";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Tiled (Centered)";